[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Volkswagen Golf MK6 GTI

[BASIC]
GRAPHICS_OFFSET=0,-0.65,-0.19
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1376
INERTIA=1.7,1.4,4.2

[GRAPHICS]
DRIVEREYES=0.37,1.17874,-0.083518
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.220055
BUMPER_CAMERA_POS=0.0,0.44,0.79
BONNET_CAMERA_POS=0.0,0.40,1.84
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.7
STEER_ASSIST=0.6
STEER_LOCK=450
STEER_RATIO=15.6
LINEAR_STEER_ROD_RATIO=0.00225

[FUEL]
CONSUMPTION=0.00165
FUEL=25
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.3,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.140
PICKUP_REAR_HEIGHT=-0.150

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

